/*==================================================
LAYOUT
==================================================*/

.wrapper {
  display: flex;

  min-height: 100vh;
}

.main {
  flex: 1;

  display: flex;

  flex-direction: column;

  min-width: 0;

  margin-left: 280px;

  transition: 0.3s;

  transition: var(--transition);
}

.content {
  flex: 1;

  padding: 25px;
}
